Subject: Ticket Assigned - 9588451892/ Late CNC
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 09:41:31 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9588451892/ Late CNC Ajjar                    Hi, I placed a click and collect order yesterday and it says I can pick it up on October 2.  Order no. 9588451892  Can you confirm if I can pick it up tomorrow from oasis Mall. because I need the items urgently.           01:13 PM, 01st Oct                   Alhamzi                   Hi Ajjar, thank you for contacting us. This's Alhamzi We would be happy to help you.           01:26 PM, 01st Oct                   Alhamzi                   Please wait while we check the details.            01:26 PM, 01st Oct                     Ajjar                    Sure           01:29 PM, 01st Oct                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:35 PM, 01st Oct                   Alhamzi                   We will make you get the delivery ASAP           01:35 PM, 01st Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           01:35 PM, 01st Oct                     Ajjar                    Thank you.           01:36 PM, 01st Oct                     Ajjar                    Nothing yet, thanks           01:36 PM, 01st Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:40 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4944189